<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/bc/cnv/bccnv2201m000" xml:lang="en">
   <Header>
      <Title>Process Jobs per Company (bccnv2201m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to take the JOB names for
		  each company and carries out the jobs through OS level commands written into
		  the file <GUIRef href="" role="manual">dojob</GUIRef> in UNIX and <GUIRef href="" role="manual">dojob.bat</GUIRef> in
		  Windows NT.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/bc/cnv/bccnv2101m000" role="session">Company and Job Mapping (bccnv2101m000)</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="bwpath.f">
         <Header>
            <Title>BW Path</Title>
         </Header>
         <FuncDesc>Specify the BW path where the bw.exe can be found.</FuncDesc>
         <SimpleSection>
            <Paragraph>For an NT platform, this field accepts the iBW path where
			 you can find the bw.exe file.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="bwc.f">
         <Header>
            <Title>Path+bwc Filename</Title>
         </Header>
         <FuncDesc>Specify the path and file name to obtain the ERP Enterprise configuration file.</FuncDesc>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="exec.cont.process">
         <Header>
            <Title>Continue</Title>
         </Header>
         <FuncDesc>Click <GUIRef href="" role="manual">Continue</GUIRef> to start the
		  processing.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>